using System;

internal sealed class Delegate216 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate216 delegate216_1)
	{
		delegate216_1(object_0, string_0);
	}

	public extern Delegate216(object object_0, IntPtr intptr_0);

	static Delegate216()
	{
		Class10.smethod_13(typeof(Delegate216).TypeHandle);
	}

	internal static Delegate216 delegate216_0;
}
